ProyectoCrm/src/app/Modulos/OcupacionModulo/Paginas/fw-ocupacion/Componentes/fw-ocupacion-cabecera/fw-ocupacion-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodOcupacion").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-business-time
      input(type="text",
              [readonly]="true",
              placeholder="Ocupación",
              [(ngModel)]="tOcupacion.Codocupacion",
              size="sm")#txtCodOcupacion.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tOcupacion.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/OcupacionModulo/Paginas/fw-ocupacion/Componentes/fw-ocupacion-cabecera/fw-ocupacion-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodOcupacion">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-business-time"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Ocupación" [(ngModel)]="tOcupacion.Codocupacion" size="sm" id="txtCodOcupacion"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tOcupacion.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
